{% extends "base.html" %}
{% block content %}

<div class="container">
    <div class="row col-md-3"></div>
    <div class="row col-md-6 text-center">
        <h1>{%trans%}Opps! 500 server error{%endtrans%}</h1>
        <p style="padding:1em"></p>
        <input class="btn-primary btn btn-lg" type="button" value="{%trans%}Start again{%endtrans%}" onclick="window.location.href='/';">
    </div>
    <div class="row col-md-3"></div>
</div>

{% endblock %}
